OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Enumerations
enumClasses.hpp File Reference

Go to the source code of this file.

## Namespaces
| op

## Enumerations
enum | op::PoseModel : unsigned char { op::PoseModel::BODY_25 = 0, op::PoseModel::COCO_18, op::PoseModel::MPI_15, op::PoseModel::MPI_15_4, op::PoseModel::BODY_19, op::PoseModel::BODY_19_X2, op::PoseModel::BODY_19N, op::PoseModel::BODY_25E, op::PoseModel::BODY_65, op::PoseModel::CAR_12, op::PoseModel::BODY_25D, op::PoseModel::BODY_23, op::PoseModel::CAR_22, op::PoseModel::BODY_19E, op::PoseModel::BODY_25B, op::PoseModel::BODY_95, op::PoseModel::Size }
enum | op::PoseProperty : unsigned char { op::PoseProperty::NMSThreshold = 0, op::PoseProperty::ConnectInterMinAboveThreshold, op::PoseProperty::ConnectInterThreshold, op::PoseProperty::ConnectMinSubsetCnt, op::PoseProperty::ConnectMinSubsetScore, op::PoseProperty::Size }